# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Circuit Class Reference

## Detailed Description

This class is the root class whihch means that having this object in hand allows to get/set any information contained in the OpenChams file parsed/drived.

Generated by doxygen 1.8.14 on Mon Feb 3 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved